* {
	margin: 0;
	padding: 0;
}

body {
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #000;
background: #FFF;
text-align: left;
margin: 2px;
}
A.dark:link {
	color: #C0BC91;
	text-decoration: none;
}

A.dark:visited {
	color: #C0BC91;
	text-decoration: none;
}

A.dark:active {
	color: #C0BC91;
	text-decoration: none;
}

A.dark:hover {
	color: #000066;
	text-decoration: none;
}

A:link {
	color: #333333;
	text-decoration: none;

}

A:visited {
	color: #333333;
	text-decoration: none;

}

A:active {
	color: #333333;
	text-decoration: none;

}

A:hover {
	color: #0066CC;
	text-decoration: none;

}

TD {
	font-size: 12px;
	font-family : Arial;
}

P {
	font-size: 12px;
	font-family : Arial;
}

TD.smaller {
	font-size: 11px;
	font-family : Arial;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	font-family : Arial;
	color : #000000;
}

TD.whitetext {
	font-size: 11px;
	font-family : Arial;
	color : #FFFFFF;
}

TD.menu {
	font-size: 10px;
	font-family : Tahoma;
	font-weight : Bold;
}

input.search
{
	height: 12px;
	background-color: #D0CDAD;
	border: solid #666;
	border-width: 1px;
	font-family: tahoma;
	color: rgb(0,0,0);
	font-size: 11px;
	
}

select.search
{
	height: 17px;
	background-color: #F8F0D8;
	border: solid #C0BC91;
	border-width: 1px;
	font-family: tahoma;
	color: rgb(0,0,0);
	font-size: 11px;
margin: 0px;
	
}

TD.mincart {
	font-size: 11px;
	font-family : Arial;
}

P.mincart {
	font-size: 11px;
	font-family : Arial;
}

HR {
	color : #C0BC91;
	height : 1px;
}

TD.searchtext {
	font-size: 11px;
	font-family : Arial;
	font-weight: bold;
	margin-bottom: 2px;
	text-align: bottom;
}

form {
margin: 0;padding: 0;
margin-bottom: 3px;
}

div.prodid{
font-weight: bold;
}

span.prodoption{
font-weight: bold;
} 

.prodname, .detailname{
font-weight: bold;
}

/* Modified 27 January 2010 onwards */
.body_div {
	font-size: 11px;
	font-family : Arial;
	font-weight: normal;
	line-height: 16px;
	color: #000000;
	width: 530px;
	padding-left: 10px;
	margin-top: 25px;
	margin-bottom: 45px;
	clear: both;
}
	.body_div H1 {
		font-size: 20px;
		font-family : Arial;
		font-weight: bold;
		color: #0080FF;
		margin: 0;
		margin-bottom: 12px;
		clear: both;
	}
	.body_div P {
		margin: 0;
		margin-bottom: 12px;
	}